/*
Theme Name: Dixionline Theme
Theme URI: https://dixionline.com
Author: Dixionline
Theme URI: https://dixionline.com
Template: hello-elementor
Version: 1.0
*/

/*
    Add your custom styles here
*/

/*Bouton carousel produit */
.elementor-136 .elementor-element.elementor-element-d2395d3 :is(.elementor-swiper-button-prev, .elementor-swiper-button-next) {
    background-color: var(--e-global-color-71b70d9);
    border-style: solid;
    border-width: 4px 4px 4px 4px;
    border-color: var(--e-global-color-primary);
    border-radius: 30px!important;
}


/* Header parent */
.elementor-element-125cb6a {
    overflow: visible !important;
    border-radius: 20px;
    z-index: 9999;
}

.elementor-156 .elementor-element.elementor-element-f1deb6d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    border-radius: 20px;
}

.elementor-element-125cb6a .elementor-nav-menu--dropdown,
.elementor-element-125cb6a .sub-menu {
    z-index: 10000;
}-index: 10000;
}




/* menu dropdown */

@media (max-width: 1024px) {
    .header .elementor-element-5d05565 nav.elementor-nav-menu--dropdown {
        left: 50% !important;
        right: auto !important;
        width: calc(100vw - 40px) !important;
        max-width: calc(100vw - 40px) !important;
        transform: translateX(-50%) !important;
        background: transparent !important;
    }

    .header .elementor-element-5d05565 nav.elementor-nav-menu--dropdown ul.elementor-nav-menu {
        background: #fff !important;
        border-radius: 12px;
        overflow: hidden;
    }
}

/* boucle produit couleur hover */
.elementor-element-6616d97:hover .elementor-element-746af66 {
    background-color:#EAF0DC!important;
    color: #87B540 !important;
}

.elementor-element-d2395d3 .elementor-loop-container {
    padding: 50px 0 !important;
}